/* dCodes Framework:(c) Wizzud,TemplateAccess */

.dc_dockmenu#dock {
    position: relative
}

.dc_dockmenu .dock-container {
    height: 110px;
    padding-left: 20px;
    position: relative;
    top: 0
}

.dc_dockmenu a.dock-item {
    bottom: 0;
    color: #333;
    display: block;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 50px
}

.dc_dockmenu .dock-item span {
    display: none;
    padding-left: 20px
}

.dc_dockmenu .dock-item img {
    border: 0;
    margin: 5px 10px 0px;
    width: 100%
}

.dc_dockmenu#dockContainer {
    left: -20px;
    top: 149px;
    position: absolute;
    z-index: 22;
}

.dc_dockmenu #jqDock {
    bottom: 48px;
    position: relative
}

.dc_dockmenu #jqDock li {
    list-style: none;
    margin-bottom: 10px;
}

.dc_dockmenu .jqDockLabel {
    background: #333;
    color: #fff;
    -moz-border-radius: 10px;
    padding: 3px 10px;
    -webkit-border-radius: 10px;
}

@media (min-height:500px) {
    .dockItem img {
        width: 95px;
    }
}
@media (min-height:786px) {
    .dockItem img {
        width: 140px;
    }
}

.dockItem img {
    max-width: 80px;
    border-radius: 50%;
    transition: all 800ms;
}

.dockItem img:hover {
    transform: scale(1.2);
    border-radius: 50%;
    box-shadow: 1px 1px 5px #333;
}

.dc_dockmenu #jqDock li span {
    display: none;
    position: relative;
    top: 5px;
    left: 20px;
    background-color: #f9f9f9;
    border: 1px solid #DCDCDC;
    box-shadow: 1px 1px 5px #333;
    padding: 5px 10px;
    border-radius: 5px;
    text-align: center;
    transition: all 800ms;
}

.dc_dockmenu #jqDock li:hover span {
    display: inline-block;
}

@media (max-width: 768px) {
    .dockItem img {
        width: 40px;
    }
    .dc_dockmenu #jqDock li {
        margin-bottom: 12px;
    }
    .dc_dockmenu#dockContainer {
        top: 30%;
    }
    .dc_dockmenu #jqDock li span {
        left: 8px;
        top: 2px;
        font-size: 12px;
    }
}

@media (max-width: 425px) {
    .dockItem img {
        width: 78px;
    }
    .dc_dockmenu #jqDock li {
        margin-bottom: 12px;
    }
    .dc_dockmenu#dockContainer {
        top: 35%;
    }
    .dc_dockmenu #jqDock li span {
        left: 8px;
        top: 2px;
        font-size: 12px;
    }
}
